@charset "UTF-8";


	
	
/* person-list
--------------------- */
#person-list a.linkbox {
	display: block;
	width: 47%;
	margin-right: 6%;
	margin-bottom: 70px;
}
#person-list a.linkbox:nth-child(2n) {
	margin-right: 0;
}
	#person-list a.linkbox .catch {
		font-size: 2.4rem;
		font-weight: 500;
		line-height: 1.5em;
		margin-top: 20px;
		margin-bottom: 15px;
	}

	#person-list a.linkbox .text .name {
		width: 50px;
		font-size: 4.0rem;
		font-weight: 500;
		line-height: 1;
	}

	#person-list a.linkbox .text .job {
		width: -webkit-calc(100% - 50px);
		width: calc(100% - 50px);
		font-size: 1.4rem;
		line-height: 1.6em;
	}
@media screen and (max-width: 1024px) {
	#person-list a.linkbox {
		margin-bottom: 7vw;
	}
		#person-list a.linkbox .catch {
			font-size: 2.2vw;
			margin-top: 2vw;
			margin-bottom: 1.5vw;
		}

		#person-list a.linkbox .text .name {
			width: 5vw;
			font-size: 4.0vw;
		}

		#person-list a.linkbox .text .job {
			width: -webkit-calc(100% - 5vw);
			width: calc(100% - 5vw);
			font-size: 1.4vw;
		}
}
@media screen and (max-width: 767px) {
	#person-list .inner {
		display: block;
	}
		#person-list a.linkbox {
			width: 100%;
			margin-right: 0;
			margin-bottom: 10vw;
		}
		#person-list a.linkbox:nth-last-child(1) {
			margin-bottom: 0;
		}
			#person-list a.linkbox .catch {
				font-size: 4.5vw;
				margin-top: 5vw;
				margin-bottom: 3vw;
			}

			#person-list a.linkbox .text .name {
				width: 8vw;
				font-size: 6.0vw;
			}

			#person-list a.linkbox .text .job {
				width: -webkit-calc(100% - 8vw);
				width: calc(100% - 8vw);
				font-size: 3.3vw;
			}
}


	
	
/* pagetitle-interview
--------------------- */
#pagetitle-interview {
	position: relative;
}
	#pagetitle-interview .pht {
		width: 100%;
		height: 100vh;
		position: fixed;
		top: 0;
		left: 0;
		z-index: -1;
	}
		#pagetitle-interview .pht img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}

	#pagetitle-interview .inner {
		height: 100vh;
	}
		#pagetitle-interview .breadcrumbs {
			padding-top: 120px;
			font-size: 1.2rem;
			line-height: 1;
		}
			#pagetitle-interview .breadcrumbs a {
				text-decoration: underline;
			}
			#pagetitle-interview .breadcrumbs a:hover {
				text-decoration: none;
			}

		#pagetitle-interview .text {
			position: absolute;
			top: 50%;
			right: 0;
			transform: translateY(-50%) translateX(0);
			-webkit-transform: translateY(-50%) translateX(0);
		}
			#pagetitle-interview .text .catch {
				font-size: 4.0rem;
				font-weight: 500;
				line-height: 1.5em;
				margin-bottom: 50px;
			}
				#pagetitle-interview .text .catch span {
					background: #fff;
					padding: 3px;
				}

			#pagetitle-interview .text .profile {
				border-left: solid 1px #fff;
				padding-left: 30px;
			}
				#pagetitle-interview .text .profile h1 {
					font-size: 5.0rem;
					font-weight: 600;
					line-height: 0.8;
					margin-bottom: 14px;
				}

				#pagetitle-interview .text .profile .txt {
					line-height: 1.7em;
				}

	#pagetitle-interview .marquee {
		display: flex;
		width: 100%;
		overflow: hidden;
		color: #fff;
		position: absolute;
		bottom: -20px;
		left: 0;
		z-index: 1;
	}
		#pagetitle-interview .marquee .marquee__item {
			flex: 0 0 auto;
			overflow: hidden;
			font-size: 10.0rem;
			font-weight: 700;
			white-space: nowrap;
			line-height: 1;
			padding-right: 20px;
		}
		#pagetitle-interview .marquee .marquee__item:nth-child(odd) {
			animation: loop 80s -40s linear infinite;
		}
		#pagetitle-interview .marquee .marquee__item:nth-child(even) {
			animation: loop2 80s linear infinite;
		}
		@keyframes loop {
			0% {
				transform: translateX(100%);
			}
			to {
				transform: translateX(-100%);
			}
		}
		@keyframes loop2 {
			0% {
				transform: translateX(0);
			}
			to {
				transform: translateX(-200%);
			}
		}
@media screen and (max-width: 1380px) {
	#pagetitle-interview .text {
		right: 5%;
	}
}
@media screen and (max-width: 1024px) {
	#pagetitle-interview .pht {
		width: 100%;
		height: 80vw;
	}

	#pagetitle-interview .inner {
		height: 80vw;
	}
		#pagetitle-interview .breadcrumbs {
			padding-top: 12vw;
			font-size: 1.2vw;
		}

			#pagetitle-interview .text .catch {
				font-size: 4.0vw;
				margin-bottom: 5vw;
			}
				#pagetitle-interview .text .catch span {
					padding: 0.3vw;
				}

			#pagetitle-interview .text .profile {
				padding-left: 3vw;
			}
				#pagetitle-interview .text .profile h1 {
					font-size: 5.0vw;
					margin-bottom: 1.4vw;
				}

	#pagetitle-interview .marquee {
		bottom: -2vw;
	}
		#pagetitle-interview .marquee .marquee__item {
			font-size: 10.0vw;
			padding-right: 2vw;
		}
}
@media screen and (max-width: 767px) {
	#pagetitle-interview .pht {
		height: auto;
		position: static;
		overflow: hidden;
	}
		#pagetitle-interview .pht img {
			width: 170%;
			height: auto;
		}

	#pagetitle-interview .inner {
		height: auto;
	}
		#pagetitle-interview .breadcrumbs {
			display: none;
		}

		#pagetitle-interview .text {
			position: static;
			transform: translateY(0) translateX(0);
			-webkit-transform: translateY(0) translateX(0);
		}
			#pagetitle-interview .text .catch {
				font-size: 6.0vw;
				margin-top: -23vw;
				margin-bottom: 5vw;
			}
				#pagetitle-interview .text .catch span {
					padding: 0.5vw;
				}

			#pagetitle-interview .text .profile {
				padding-left: 6vw;
				border-left: solid 1px #ddd;
			}
				#pagetitle-interview .text .profile h1 {
					font-size: 8.0vw;
					margin-bottom: 2vw;
					color: #00A0E9;
				}
	
				#pagetitle-interview .text .profile .txt {
					color: #0A0A0A;
				}

	#pagetitle-interview .marquee {
		position: static;
		padding-top: 4vw;
	}
		#pagetitle-interview .marquee .marquee__item {
			font-size: 13.0vw;
			padding-right: 2vw;
			color: #00A0E9;
		}
}


	
	
/* career
--------------------- */
#career {
	background: #fff;
	padding: 120px 0;
}
	#career .head {
		width: 320px;
	}
		#career .head h2 {
			font-size: 3.0rem;
			font-weight: 400;
			line-height: 1;
			margin-bottom: 10px;
		}

		#career .head .en {
			font-size: 1.6rem;
			font-weight: 600;
			line-height: 1;
		}

	#career .text {
		width: -webkit-calc(100% - 320px);
		width: calc(100% - 320px);
		border-left: solid 1px #ddd;
		padding-left: 60px;
	}
		#career .text dl {
			margin-bottom: 10px;
		}
		#career .text dl:nth-last-child(1) {
			margin-bottom: 0;
		}
			#career .text dl dt {
				width: 120px;
				line-height: 1.6em;
			}
			#career .text dl dd {
				width: -webkit-calc(100% - 120px);
				width: calc(100% - 120px);
				line-height: 1.6em;
			}
@media screen and (max-width: 1024px) {
	#career {
		padding: 12vw 0;
	}
		#career .head {
			width: 32vw;
		}
			#career .head h2 {
				font-size: 3.0vw;
				margin-bottom: 1vw;
			}

			#career .head .en {
				font-size: 1.6vw;
			}

		#career .text {
			width: -webkit-calc(100% - 32vw);
			width: calc(100% - 32vw);
			padding-left: 6vw;
		}
			#career .text dl {
				margin-bottom: 1vw;
			}
				#career .text dl dt {
					width: 12vw;
				}
				#career .text dl dd {
					width: -webkit-calc(100% - 12vw);
					width: calc(100% - 12vw);
				}
}
@media screen and (max-width: 767px) {
	#career {
		padding: 18vw 0;
	}
		#career .inner {
			display: block;
		}
			#career .head {
				width: 100%;
			}
				#career .head h2 {
					font-size: 6.0vw;
					margin-bottom: 2vw;
				}

				#career .head .en {
					font-size: 3.6vw;
				}

			#career .text {
				width: 100%;
				margin-top: 5vw;
				padding-left: 0;
				border-left: none;
			}
				#career .text dl {
					display: block;
					margin-bottom: 3vw;
					padding-bottom: 3vw;
					border-bottom: dashed 1px #ddd;
				}
				#career .text dl:nth-last-child(1) {
					margin-bottom: 0;
					padding-bottom: 0;
					border-bottom: none;
				}
					#career .text dl dt {
						width: 100%;
					}
					#career .text dl dd {
						width: 100%;
					}
}


	
	
/* p-title
--------------------- */
.p-title {
	margin-bottom: 25px;
}
	.p-title .en {
		font-size: 1.6rem;
		font-weight: 600;
		line-height: 1.3em;
		margin-bottom: 20px;
	}

	.p-title h2 {
		font-size: 3.4rem;
		font-weight: 400;
		line-height: 1.3em;
	}
@media screen and (max-width: 1024px) {
	.p-title {
		margin-bottom: 2.5vw;
	}
		.p-title .en {
			font-size: 1.6vw;
			margin-bottom: 2vw;
		}

		.p-title h2 {
			font-size: 3.4vw;
		}
}
@media screen and (max-width: 767px) {
	.p-title {
		margin-bottom: 5vw;
	}
		.p-title .en {
			font-size: 3.6vw;
			margin-bottom: 4vw;
		}

		.p-title h2 {
			font-size: 6.6vw;
		}
}


	
	
/* about
--------------------- */
#about {
	background: #fff;
	padding-bottom: 120px;
}
	#about .text {
		width: 53%;
		order: 2;
	}

	#about .pht {
		width: 40%;
		order: 1;
	}
@media screen and (max-width: 1024px) {
	#about {
		padding-bottom: 12vw;
	}
}
@media screen and (max-width: 767px) {
	#about {
		padding-bottom: 18vw;
	}
		#about .inner {
			display: block;
		}
			#about .text {
				width: 100%;
				margin-bottom: 7vw;
			}

			#about .pht {
				width: 100%;
			}
}


	
	
/* job
--------------------- */
#job {
	background: #fff;
	padding-bottom: 120px;
	position: relative;
	overflow: hidden;
}
	#job .text {
		width: 40%;
	}

	#job .pht {
		width: 73%;
		margin-right: -20%;
	}
@media screen and (max-width: 1024px) {
	#job {
		padding-bottom: 12vw;
	}
		#job .pht {
			width: 67%;
			margin-right: -15%;
		}
}
@media screen and (max-width: 767px) {
	#job {
		padding-bottom: 18vw;
	}
		#job .inner {
			display: block;
		}
			#job .text {
				width: 100%;
				margin-bottom: 7vw;
			}

			#job .pht {
				width: 115%;
				margin-right: -15%;
			}
}


	
	
/* wakwak
--------------------- */
#wakwak {
	background: #fff;
	padding-bottom: 120px;
}
	#wakwak .txt {
		padding-bottom: 120px;
	}
@media screen and (max-width: 1024px) {
	#wakwak {
		padding-bottom: 12vw;
	}
		#wakwak .txt {
			padding-bottom: 12vw;
		}
}
@media screen and (max-width: 767px) {
	#wakwak {
		padding-bottom: 18vw;
	}
		#wakwak .txt {
			padding-bottom: 18vw;
		}
}


	
	
/* goals
--------------------- */
#goals {
	background: #fff;
	padding-bottom: 120px;
}
@media screen and (max-width: 1024px) {
	#goals {
		padding-bottom: 12vw;
	}
}
@media screen and (max-width: 767px) {
	#goals {
		padding-bottom: 18vw;
	}
}


	
	
/* schedule
--------------------- */
#schedule {
	padding: 120px 0;
}
	#schedule .list dl {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		margin-bottom: 15px;
	}
	#schedule .list dl:nth-last-child(1) {
		margin-bottom: 0;
	}
		#schedule .list dl dt {
			width: 55px;
			font-size: 1.8rem;
			line-height: 1;
		}
		#schedule .list dl dd {
			width: -webkit-calc(100% - 55px);
			width: calc(100% - 55px);
			background: rgba(255,255,255,0.1);
			padding: 16px 20px;
		}
@media screen and (max-width: 1024px) {
	#schedule {
		padding: 12vw 0;
	}
		#schedule .list dl {
			margin-bottom: 1.5vw;
		}
			#schedule .list dl dt {
				width: 5.5vw;
				font-size: 1.8vw;
			}
			#schedule .list dl dd {
				width: -webkit-calc(100% - 5.5vw);
				width: calc(100% - 5.5vw);
				padding: 1.6vw 2vw;
			}
}
@media screen and (max-width: 767px) {
	#schedule {
		padding: 18vw 0;
	}
		#schedule .list dl {
			margin-bottom: 5vw;
		}
			#schedule .list dl dt {
				width: 13vw;
				font-size: 3.8vw;
			}
			#schedule .list dl dd {
				width: -webkit-calc(100% - 13vw);
				width: calc(100% - 13vw);
				padding: 3vw 4vw;
				line-height: 1.6em;
			}
}


	
	
/* message
--------------------- */
#message {
	background: #fff;
	padding: 120px 0;
}
	#message .border-box {
		border: solid 1px #ddd;
		padding: 0 100px 70px 100px;
	}
		#message .border-box .p-title .en {
			line-height: 1;
			margin-bottom: 40px;
		}

		#message .border-box .txt {
			margin-bottom: 20px;
		}
		#message .border-box .txt:nth-last-child(1) {
			margin-bottom: 0;
		}
@media screen and (max-width: 1024px) {
	#message {
		padding: 12vw 0;
	}
		#message .border-box {
			padding: 0 7vw 7vw 7vw;
		}
			#message .border-box .p-title .en {
				margin-bottom: 4vw;
			}

			#message .border-box .txt {
				margin-bottom: 2vw;
			}
}
@media screen and (max-width: 767px) {
	#message {
		padding: 18vw 0;
	}
			#message .border-box .p-title .en {
				margin-bottom: 6vw;
			}

			#message .border-box .txt {
				margin-bottom: 3vw;
			}
}


	
	
/* other-list
--------------------- */
#other-list {
	background: #fff;
	padding-bottom: 120px;
}
	#other-list .list a.linkbox {
		display: block;
		width: 30%;
		margin-top: 15px;
		margin-right: 5%;
	}
	#other-list .list a.linkbox:nth-child(3n) {
		margin-right: 0;
	}
		#other-list a.linkbox .catch {
			font-size: 2.0rem;
			font-weight: 500;
			line-height: 1.5em;
			margin-top: 20px;
			margin-bottom: 15px;
		}

		#other-list a.linkbox .text .name {
			width: 50px;
			font-size: 3.6rem;
			font-weight: 500;
			line-height: 1;
		}

		#other-list a.linkbox .text .job {
			width: -webkit-calc(100% - 50px);
			width: calc(100% - 50px);
			font-size: 1.4rem;
			line-height: 1.6em;
		}
@media screen and (max-width: 1024px) {
	#other-list {
		padding-bottom: 12vw;
	}
		#other-list .list a.linkbox {
			margin-top: 1.5vw;
		}
			#other-list a.linkbox .catch {
				font-size: 1.5vw;
				margin-top: 2vw;
				margin-bottom: 1.5vw;
			}

			#other-list a.linkbox .text .name {
				width: 4vw;
				font-size: 3.0vw;
			}

			#other-list a.linkbox .text .job {
				width: -webkit-calc(100% - 4vw);
				width: calc(100% - 4vw);
				font-size: 1.3vw;
			}
}
@media screen and (max-width: 767px) {
	#other-list {
		padding-bottom: 18vw;
	}
		#other-list .list {
			display: block;
		}
			#other-list .list a.linkbox {
				width: 100%;
				margin-right: 0;
				margin-top: 10vw;
			}
			#other-list .list a.linkbox:nth-child(1) {
				margin-top: 7vw;
			}
				#other-list a.linkbox .catch {
					font-size: 4.5vw;
					margin-top: 5vw;
					margin-bottom: 3vw;
				}

				#other-list a.linkbox .text .name {
					width: 8vw;
					font-size: 6.6vw;
				}

				#other-list a.linkbox .text .job {
					width: -webkit-calc(100% - 8vw);
					width: calc(100% - 8vw);
					font-size: 3.3vw;
				}
}

























